# Automaticly created file, don't edit.
#IFDEF NORMAL
 -Twin32
 -Sg
 -O1
 -OG
 -Op2
 -Ratt
 -FuC:\LANG\FP\units\$TARGET
 -FuC:\LANG\FP\units\$TARGET\*
 -FuC:\LANG\FP\units\$TARGET\rtl
 -Cs131072
 -Ch2097152
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -Twin32
 -Sg
 -Cr
 -Ci
 -Co
 -OG
 -Op2
 -Ratt
 -FuC:\LANG\FP\units\$TARGET
 -FuC:\LANG\FP\units\$TARGET\*
 -FuC:\LANG\FP\units\$TARGET\rtl
 -Cs131072
 -Ch2097152
 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -Twin32
 -Sg
 -O1
 -O2
 -OG
 -Op2
 -Ratt
 -FuC:\LANG\FP\units\$TARGET
 -FuC:\LANG\FP\units\$TARGET\*
 -FuC:\LANG\FP\units\$TARGET\rtl
 -Cs131072
 -Ch2097152
 -g-
 -p-
 -b-
#ENDIF

